Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:28:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret rani mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rani mathew Bot:  Hi Rani Mathew ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566949489            09:14 AM, 05th May                   Mohammed                    Hi Rani, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:15 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:15 AM, 05th May                     rani mathew                    I boought this bag from center point. But cant open it now.its celeste backpack. Could you help me to updates its technique           09:17 AM, 05th May                     rani mathew                    Its bought from your Gazali outlet           09:18 AM, 05th May                     rani mathew                             09:19 AM, 05th May                   Mohammed                   is it from store ?           09:19 AM, 05th May                     rani mathew                    Yes           09:19 AM, 05th May                   Mohammed                   please visit the store and you will get there help  from our team           09:23 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           09:24 AM, 05th May                     rani mathew                    Ok Thank you. I lost this reciept           09:24 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517228